.version.index /* version checker */
{
	color: #0000F7;
	background-color: #F9CC36;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 699.8646198830388px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 3px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu5346
{
	width: 0.01px;
	margin-left: 21px;
}

#u5346
{
	z-index: 304;
	width: 630px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u5077
{
	z-index: 232;
	width: 74px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 702px;
}

#u5083
{
	z-index: 234;
	width: 74px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 786px;
}

#u5337
{
	z-index: 300;
	width: 939px;
	background-color: transparent;
	margin-left: 21px;
	margin-top: 1px;
	position: relative;
}

#pu5266
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: -1px;
}

#u5266
{
	z-index: 282;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5272
{
	z-index: 284;
	width: 118px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u5277
{
	z-index: 286;
	width: 104px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 237px;
}

#u5282
{
	z-index: 288;
	width: 205px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 341px;
}

#u5287
{
	z-index: 290;
	width: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 546px;
}

#u5292
{
	z-index: 292;
	width: 118px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 621px;
}

#u5297
{
	z-index: 294;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 739px;
}

#u5323
{
	z-index: 296;
	width: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 868px;
}

#u5328
{
	z-index: 298;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 905px;
}

#u5343
{
	z-index: 302;
	width: 939px;
	background-color: transparent;
	margin-left: 21px;
	margin-top: 1px;
	position: relative;
}

#slideshowu4691
{
	z-index: 3;
	width: 0.01px;
	height: 736px;
	left: -100px;
	margin-top: 30px;
	position: relative;
}

#u4728
{
	position: absolute;
	width: 1200px;
	height: 568px;
	background-color: transparent;
}

#u4728popup
{
	z-index: 4;
}

#u4789
{
	z-index: 5;
	width: 1200px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4807
{
	z-index: 7;
	width: 1200px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4835
{
	z-index: 9;
	width: 1200px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5211
{
	z-index: 11;
	width: 1200px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5537
{
	z-index: 13;
	width: 1200px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5142
{
	z-index: 15;
	width: 1200px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4849
{
	z-index: 17;
	width: 1200px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4947
{
	z-index: 19;
	width: 1200px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4863
{
	z-index: 21;
	width: 1200px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4905
{
	z-index: 23;
	width: 1200px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4877
{
	z-index: 25;
	width: 1200px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4919
{
	z-index: 27;
	width: 1200px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4933
{
	z-index: 29;
	width: 1200px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5257
{
	z-index: 31;
	width: 1200px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4961
{
	z-index: 33;
	width: 1200px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4695
{
	position: absolute;
	width: 841px;
	background-color: transparent;
	top: 556px;
	left: 107px;
}

#u4695popup
{
	z-index: 35;
}

#u4795-12
{
	z-index: 36;
	width: 821px;
	min-height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	padding: 10px;
	line-height: 0px;
	text-align: left;
	font-size: 12px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u4813-11
{
	z-index: 48;
	width: 821px;
	min-height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	padding: 10px;
	line-height: 0px;
	text-align: left;
	font-size: 12px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u4841-10
{
	z-index: 59;
	width: 821px;
	min-height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	padding: 10px;
	line-height: 0px;
	text-align: left;
	font-size: 12px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u5217-18
{
	z-index: 69;
	width: 821px;
	min-height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	padding: 10px;
	line-height: 0px;
	text-align: left;
	font-size: 12px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u5543-14
{
	z-index: 87;
	width: 821px;
	min-height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	padding: 10px;
	text-align: left;
	color: #000000;
	font-size: 12px;
	margin-right: -10000px;
	position: relative;
}

#u5543-2
{
	line-height: 0px;
	padding-left: 14px;
	padding-top: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u5543-4
{
	line-height: 1px;
	padding-left: 14px;
	padding-top: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u5543-8,#u5543-11,#u5543-12
{
	line-height: 0px;
	padding-left: 14px;
	padding-top: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u5148-10
{
	z-index: 101;
	width: 821px;
	min-height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	padding: 10px;
	line-height: 0px;
	text-align: left;
	font-size: 12px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u4855-10
{
	z-index: 111;
	width: 821px;
	min-height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	padding: 10px;
	line-height: 0px;
	text-align: left;
	font-size: 12px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u4953-18
{
	z-index: 121;
	width: 821px;
	min-height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	padding: 10px;
	line-height: 0px;
	text-align: left;
	font-size: 12px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u4869-10
{
	z-index: 139;
	width: 821px;
	min-height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	padding: 10px;
	line-height: 0px;
	text-align: left;
	font-size: 12px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u4911-12
{
	z-index: 149;
	width: 821px;
	min-height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	padding: 10px;
	line-height: 0px;
	text-align: left;
	font-size: 12px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u4883-10
{
	z-index: 161;
	width: 821px;
	min-height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	padding: 10px;
	line-height: 0px;
	text-align: left;
	font-size: 12px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u4925-10
{
	z-index: 171;
	width: 821px;
	min-height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	padding: 10px;
	line-height: 0px;
	text-align: left;
	font-size: 12px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u4939-18
{
	z-index: 181;
	width: 821px;
	min-height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	padding: 10px;
	line-height: 0px;
	text-align: left;
	font-size: 12px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u5263-7
{
	z-index: 199;
	width: 821px;
	min-height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	padding: 10px;
	line-height: 0px;
	text-align: left;
	font-size: 12px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u5263-5
{
	text-transform: uppercase;
	padding-left: 14px;
	padding-top: 20px;
}

#u4967-18
{
	z-index: 206;
	width: 821px;
	min-height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	padding: 10px;
	line-height: 0px;
	text-align: left;
	font-size: 12px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u5217-4,#u5217-13,#u5543-9,#u4953-11,#u4939-11,#u4967-11
{
	text-transform: uppercase;
}

#u4795-2,#u4795-4,#u4795-6,#u4795-10,#u4813-2,#u4813-4,#u4813-6,#u4813-8,#u4813-9,#u4841-2,#u4841-4,#u4841-6,#u4841-8,#u5217-2,#u5217-6,#u5217-8,#u5217-10,#u5217-12,#u5217-15,#u5217-16,#u5148-2,#u5148-4,#u5148-6,#u5148-8,#u4855-2,#u4855-4,#u4855-6,#u4855-8,#u4953-2,#u4953-4,#u4953-6,#u4953-8,#u4953-10,#u4953-15,#u4953-16,#u4869-2,#u4869-4,#u4869-6,#u4869-8,#u4911-2,#u4911-4,#u4911-6,#u4911-8,#u4911-10,#u4883-2,#u4883-4,#u4883-6,#u4883-8,#u4925-2,#u4925-4,#u4925-6,#u4925-8,#u4939-2,#u4939-4,#u4939-6,#u4939-8,#u4939-10,#u4939-15,#u4939-16,#u5263-2,#u4967-2,#u4967-4,#u4967-6,#u4967-8,#u4967-10,#u4967-15,#u4967-16
{
	padding-left: 14px;
	padding-top: 20px;
}

#u4705-4
{
	position: absolute;
	width: 10px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 60px;
	text-align: center;
	font-size: 60px;
	color: #000000;
	font-family: tulpen-one, sans-serif;
	font-weight: 400;
	top: 18px;
	left: 985px;
}

#u4705-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 60px;
	width: 10px;
	margin: 0px;
}

#u4705-4popup
{
	z-index: 224;
}

#u4705-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u4707-4
{
	position: absolute;
	width: 10px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 60px;
	text-align: center;
	font-size: 60px;
	color: #000000;
	font-family: tulpen-one, sans-serif;
	font-weight: 400;
	top: 18px;
	left: 1030px;
}

#u4705-4:active,#u4707-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 60px;
	width: 10px;
	margin: 0px;
}

#u4707-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 60px;
	width: 10px;
	margin: 0px;
}

#u4707-4popup
{
	z-index: 228;
}

#u4707-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u4705-4:active p,#u4707-4:active p
{
	color: #7F7F7F;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u5381
{
	z-index: 314;
	width: 784px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 56px;
	top: -624px;
	margin-bottom: -357px;
	position: relative;
}

#pu5062
{
	width: 0.01px;
	margin-right: -10000px;
}

#u5062
{
	z-index: 315;
	width: 387px;
	height: 330px;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
}

#u4782-5
{
	z-index: 316;
	width: 325px;
	min-height: 330px;
	background-color: transparent;
	line-height: 26px;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 30px;
}

#pu5379
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 397px;
}

#u5379
{
	z-index: 321;
	width: 387px;
	height: 330px;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
}

#u5380-17
{
	z-index: 322;
	width: 325px;
	min-height: 330px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 30px;
}

#u5380-2
{
	font-size: 18px;
	line-height: 26px;
	padding-bottom: 8px;
}

#u5380-15 > li:before
{
	content: '-';
}

#u5380-4,#u5380-6,#u5380-8,#u5380-10,#u5380-12,#u5380-14
{
	font-size: 14px;
	line-height: 20px;
}

#pu5371
{
	width: 0.01px;
	margin-top: -172px;
}

#u5371
{
	z-index: 2;
	width: 960px;
	background-color: #D9E067;
	position: relative;
	margin-right: -10000px;
	padding: 240px 20px 96.80000000000064px;
}

#untitled
{
	margin-left: 133px;
	position: relative;
}

#u5938-8
{
	z-index: 376;
	width: 407px;
	min-height: 110px;
	background-color: transparent;
	line-height: 21px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 121px;
	position: relative;
}

#u5938
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
	line-height: 21px;
}

#ppu5377
{
	width: 0.01px;
	margin-top: 2px;
}

#pu5377
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: -1px;
}

#u5377
{
	z-index: 254;
	width: 409px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u5092
{
	z-index: 255;
	width: 200px;
	border-width: 1px;
	border-style: solid;
	border-color: #C9C9C9;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5366
{
	z-index: 257;
	width: 201px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 208px;
}

#u5113
{
	z-index: 258;
	width: 199px;
	border-width: 1px;
	border-style: solid;
	border-color: #C9C9C9;
	background-color: #F15A24;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u5016-8
{
	z-index: 259;
	width: 169px;
	min-height: 209px;
	background-color: transparent;
	line-height: 18px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 14px;
}

#u5016
{
	font-size: 17px;
	text-transform: uppercase;
	line-height: 24px;
}

#u5016-5
{
	line-height: 18px;
}

#u5376
{
	z-index: 247;
	width: 409px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u5098
{
	z-index: 248;
	width: 200px;
	border-width: 1px;
	border-style: solid;
	border-color: #C9C9C9;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5104
{
	z-index: 250;
	width: 200px;
	border-width: 1px;
	border-style: solid;
	border-color: #C9C9C9;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 207px;
}

#u5473
{
	z-index: 342;
	width: 408px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 6px;
	position: relative;
}

#u5391
{
	z-index: 343;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5383
{
	z-index: 344;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5389-5
{
	z-index: 346;
	width: 184px;
	min-height: 168px;
	background-color: transparent;
	text-transform: uppercase;
	line-height: 41px;
	font-size: 34px;
	color: #ED1C24;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 7px;
}

#u5389
{
	color: #575757;
}

#u5469
{
	z-index: 351;
	width: 201px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 207px;
}

#u5471
{
	z-index: 352;
	width: 199px;
	border-width: 1px;
	border-style: solid;
	border-color: #C9C9C9;
	background-color: #5F5F5F;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u5470-13
{
	z-index: 353;
	width: 169px;
	min-height: 197px;
	background-color: transparent;
	line-height: 25px;
	font-size: 18px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 14px;
}

#u5470-2
{
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 800;
}

#u5470,#u5470-6,#u5470-10
{
	color: #FFFFFF;
}

#u5456
{
	z-index: 340;
	width: 406px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 6px;
	position: relative;
}

#u5089-10
{
	z-index: 236;
	width: 407px;
	min-height: 221px;
	background-color: transparent;
	line-height: 21px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	margin-top: 16px;
	position: relative;
}

#u5938-6,#u5016-6,#u5089-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5089
{
	text-transform: uppercase;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	line-height: 21px;
}

#u5938-2,#u5089-3
{
	line-height: 21px;
}

#u5938-3,#u5938-4,#u5089-4
{
	font-size: 13px;
	line-height: 20px;
}

#u5089-8
{
	text-transform: uppercase;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5089-6
{
	font-size: 11px;
	line-height: 17px;
}

#pu5120
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 442px;
}

#u5120
{
	z-index: 252;
	width: 390px;
	background-color: transparent;
	margin-left: 128px;
	position: relative;
}

#u5393
{
	z-index: 339;
	width: 501px;
	min-height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u5359
{
	z-index: 306;
	width: 489px;
	border-width: 1px;
	border-style: solid;
	border-color: #C9C9C9;
	background-color: transparent;
	margin-top: 28px;
	position: relative;
}

#u5365-6
{
	z-index: 308;
	width: 376px;
	min-height: 86px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u5365-3
{
	font-size: 13px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5365
{
	font-size: 11px;
	text-transform: uppercase;
	line-height: 13px;
}

#u5365-4
{
	font-size: 11px;
	line-height: 13px;
}

#u5090
{
	z-index: 246;
	width: 500px;
	min-height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 463px;
}

#u5126-14
{
	z-index: 267;
	width: 140px;
	min-height: 351px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 490px;
	left: 462px;
}

#u5126-2
{
	font-style: italic;
}

#u5126-7
{
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
}

#u5126-5
{
	text-transform: uppercase;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u5126-4,#u5126-8,#u5126-10,#u5126-12
{
	font-size: 13px;
	line-height: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u5936
{
	z-index: 366;
	width: 407px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 20px;
}

#u5929
{
	z-index: 367;
	width: 407px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5935-7
{
	z-index: 369;
	width: 397px;
	min-height: 20px;
	background-color: transparent;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 207px;
	left: 8px;
}

#u5935-2,#u5935-4
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

